<?php
$menu_name = 'rfo-main'; // Название меню в админке
$menu = wp_get_nav_menu_object($menu_name); // Получаем объект меню

if ($menu) {
    $menu_items = wp_get_nav_menu_items($menu->term_id); // Получаем элементы меню
    
    foreach ($menu_items ?: [] as $menu_item) {
        ?>
        <li class="menu-item">
            <a href="<?= esc_url($menu_item->url); ?>">
                <?= esc_html($menu_item->title) ?>
            </a>
        </li>
        <?php
    }
}
?>